Bug 1471709 - Default landing page is not showing "storage page" related options for custom made role
Summary: Default landing page is not showing "storage page" related options for custom...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: Greg Piatigorski
QA Contact: Anurag
URL:
Whiteboard: ui:settings:rbac
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-17 09:49 UTC by Anurag
Modified: 2017-10-24 00:16 UTC (History)
5 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-24 00:16:35 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 3 Greg Piatigorski 2017-08-04 18:44:07 UTC
Back ported https://github.com/ManageIQ/manageiq/pull/15734

Comment 6 errata-xmlrpc 2017-10-24 00:16:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.